<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;
use Illuminate\Support\Facades\Auth;

class UserDeleteRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        if (Auth::user()->has2FA())
        {
            return [
                'currentPassword' => 'required|password:web',
                'otp' => 'required|integer|max:6'
            ];
        }

        return [
            'currentPassword' => 'required|password:web'
        ];
    }
}
